Subject: Re: [Last-Call] [Gen-art] Genart last call review of draft-ietf-regext-rfc7484bis-04

From: Lars Eggert <[email-masked]>
Date: Mon, 29 Nov 2021 16:04:53 +0200

Joel, thank you for your review. I have entered a No Objection ballot for this document.

Lars

> On 2021-10-6, at 22:08, Joel Halpern via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Joel Halpern
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-regext-rfc7484bis-04
> Reviewer: Joel Halpern
> Review Date: 2021-10-06
> IETF LC End Date: 2021-10-27
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: This document is ready for publication as an Internet Standard
> 
> Major issues: N/A
> 
> Minor issues:
>    I think this is intended to move the document to Full Internet Standard.
>    If so, it would have been nice if there were an appendix "Changes since rfc
>    7484.  It could have said "There are no substantive changes except for
>    updates to the implementation status section of the document.  This update
>    is primarily to meet the requirements for moving to Internet Standard."
> 
> Nits/editorial comments: N/A
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art